<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/vcoin_product_item"
    android:layout_width="match_parent"
    android:layout_height="@dimen/dp60"
    android:background="@drawable/common_gridview_item_bg">

    <LinearLayout
        android:id="@+id/vcoin_product_amount_view"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:layout_marginTop="@dimen/dp5"
        android:gravity="center_horizontal"
        android:baselineAligned="true">

        <TextView
            android:id="@+id/tv_vcoin_amount"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textSize="@dimen/sp21"
            android:textColor="@color/iqoo_pay_checkout_payment_instruction_color"
            android:textStyle="bold" />

        <TextView
            android:id="@+id/tv_coin_currency"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/vivo_pay_vcoin_currency_unit"
            android:textSize="@dimen/sp10"
            android:textColor="@color/iqoo_pay_checkout_payment_instruction_color" />
    </LinearLayout>

    <TextView
        android:id="@+id/tv_currency_price"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/vcoin_product_amount_view"
        android:layout_marginTop="@dimen/dp3"
        android:layout_centerHorizontal="true"
        android:textSize="@dimen/sp10"
        android:textColor="@color/iqoo_pay_checkout_payment_instruction_color" />

</RelativeLayout>